# Class StartCheckingConnectionReply

#### Hierarchy

- unknown
  - StartCheckingConnectionReply

- Defined in src/protobuf/grpc_pb.d.ts:1078
- Defined in src/protobuf/grpc_pb.d.ts:1087

#####
Index

### Constructors

constructor

### Methods

serializeBinary
toObject
deserializeBinary
deserializeBinaryFromReader
serializeBinaryToWriter
toObject

## Constructors

### constructor

- new StartCheckingConnectionReply(): StartCheckingConnectionReply

- #### Returns StartCheckingConnectionReply

  Inherited from jspb.Message.constructor

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- #### Returns Uint8Array

  - Defined in src/protobuf/grpc_pb.d.ts:1079

### toObject

- toObject(includeInstance?: boolean): StartCheckingConnectionReply.AsObject

- #### Parameters

  - ##### `Optional` includeInstance: boolean

  #### Returns StartCheckingConnectionReply.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:1080

### `Static` deserializeBinary

- deserializeBinary(bytes: Uint8Array): StartCheckingConnectionReply

- #### Parameters

  - ##### bytes: Uint8Array

  #### Returns StartCheckingConnectionReply

  - Defined in src/protobuf/grpc_pb.d.ts:1083

### `Static` deserializeBinaryFromReader

- deserializeBinaryFromReader(message: StartCheckingConnectionReply, reader: BinaryReader): StartCheckingConnectionReply

- #### Parameters

  - ##### message: StartCheckingConnectionReply

  - ##### reader: BinaryReader

  #### Returns StartCheckingConnectionReply

  - Defined in src/protobuf/grpc_pb.d.ts:1084

### `Static` serializeBinaryToWriter

- serializeBinaryToWriter(message: StartCheckingConnectionReply, writer: BinaryWriter): void

- #### Parameters

  - ##### message: StartCheckingConnectionReply

  - ##### writer: BinaryWriter

  #### Returns void

  - Defined in src/protobuf/grpc_pb.d.ts:1082

### `Static` toObject

- toObject(includeInstance: boolean, msg: StartCheckingConnectionReply): StartCheckingConnectionReply.AsObject

- #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: StartCheckingConnectionReply

  #### Returns StartCheckingConnectionReply.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:1081

Generated using TypeDoc